<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="labelPostingName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelPostingName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelPostingName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxGuid.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxGuid.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxGuid.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="listViewPosting.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="listViewPosting.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="listViewPosting.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnChannel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnChannel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnGuid.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnGuid.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnPostingState.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnPostingState.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnCreator.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnCreator.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnCreated.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="columnCreated.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="contextMenu.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="contextMenu.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="contextMenu.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="imageList.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="imageList.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="imageList.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </data>
  <data name="imageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AAC8BwAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEJARAI/wFCAU0BNgEEBgABNgEEAgAB
        KAMAAUADAAEQAwABAQEAAQgGAAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwB
        wAEAAfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQAD
        OQEAAYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMD
        AAFmAwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgAB
        ZgGZAgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgAB
        zAFmAgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYB
        AAEzAQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQAB
        MwFmAgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMB
        mQFmAQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMC
        zAEAATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMB
        AAFmAQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkB
        AAFmATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYB
        mQFmAQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB
        /wEAAWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkB
        AAGZAQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkB
        ZgEzAQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQAC
        mQH/AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8B
        MwEAAZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkB
        AAHMAQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgAB
        zAFmATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQAB
        zAKZAQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgAB
        zAH/ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkB
        AAHMATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQAB
        zAJmAQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8B
        mQHMAQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8B
        MwEAAcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8B
        ZgEAASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB
        8AH7Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/9IAAjHOAABxwa1Accz
        AAUEAccBtQGtAbUCrQG1AcczAAEEBAABxwa1AcczAAEEBAABxwG1BK0BtQHHMwABBAQAAccGtQHHOgAG
        xzEACMcEAAEEMwABxwa1AccEAAEEMwABxwG1Aa0BtQKtAbUBxwQAAQQzAAHHBrUBxwQAAQQzAAHHAbUE
        rQG1AccBAAQEMwABxwa1Acc4AAjHeAABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEAAQEFAAGAFwAD
        /wEAAf8HAAH+BwAB/gcAAcAHAAHeBwAB3gcAAd4HAAGACAABdwcAAXcHAAF3BwABdwcAAQcHAAF/BwAB
        fwYAAv8cAAs=
</value>
  </data>
  <data name="labelPlaceholder.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelPlaceholder.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelPlaceholder.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxPlaceHolder.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxPlaceHolder.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="textBoxPlaceHolder.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelResults.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelResults.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelResults.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonSearch.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonSearch.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonSearch.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelFilesFound.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelFilesFound.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelFilesFound.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupBoxAdvanced.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupBoxAdvanced.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="groupBoxAdvanced.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBoxAdvanced.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="groupBoxAdvanced.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBoxAdvanced.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="checkBoxImportant.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="checkBoxImportant.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="checkBoxImportant.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="checkBoxDateCreated.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="checkBoxDateCreated.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="checkBoxDateCreated.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="checkBoxAuthor.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="checkBoxAuthor.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="checkBoxAuthor.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="checkBoxPostingState.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="checkBoxPostingState.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="checkBoxPostingState.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="dateTimePickerTo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="dateTimePickerTo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="dateTimePickerTo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="dateTimePickerFrom.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="dateTimePickerFrom.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="dateTimePickerFrom.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelTo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelTo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelTo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelFrom.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelFrom.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelFrom.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxAuthor.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxAuthor.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="textBoxAuthor.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="comboBoxPostingState.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="comboBoxPostingState.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="comboBoxPostingState.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="textBoxName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelPostingGuid.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelPostingGuid.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelPostingGuid.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonClose.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonClose.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonClose.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelPlace.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelPlace.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelPlace.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="toolTip.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="toolTip.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>231, 17</value>
  </data>
  <data name="toolTip.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelSearchType.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="labelSearchType.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="labelSearchType.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="comboBoxSearchType.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="comboBoxSearchType.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="comboBoxSearchType.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupBoxPosting.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupBoxPosting.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="groupBoxPosting.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBoxPosting.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="groupBoxPosting.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBoxPosting.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.Name">
    <value>FormConnectedSearch</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>42</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAYAEBAQAAAAAAAoAQAAZgAAABAQAAABAAgAaAUAAI4BAAAgIBAAAAAAAOgCAAD2BgAAICAAAAEA
        CACoCAAA3gkAADAwEAAAAAAAaAYAAIYSAAAwMAAAAQAIAKgOAADuGAAAKAAAABAAAAAgAAAAAQAEAAAA
        AADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAAAAAIAAAICAAIAAgACAgIAAwMDAAAD/
        AAD/AAAA//8AAAAA/wAA//8A/wD/AP///wAmJiYmJiYmJmJiYmJiYmJiJv+q//d3/yZi+qqnfd14Yiaq
        j6rX/dcmYqePqtf/fWImiqqo3XfYJmL/qv+N3Y9iJvd3//Mz/yZifMx4gzM4YiZ8/8cz/zMmYsyPzDOI
        OGImjMzIgzM4JmL/zP/4M/9iJiYmJiYmJiZiYmJiYmJiYgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoAAAAEAAAACAAAAABAAgAAAAAAEAB
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAwAAAAMDAAMAAAADAAMAAwMAAAMDAwADA3MAA8MikAAAA
        gAAAgAAAAICAAIAAAACAAIAAgIAAAKq99ACqz/QAquL0AKr09ACq9OIAqvTPAKr0vQCq9KoAvfSqAM/0
        qgDi9KoA9PSqAPTiqgD0z6oA9L2qAPSqqgD0qr0A9KrPAPSq4gD0qvQA4qr0AM+q9AC9qvQAravzAIWf
        7wCFuu8AhdXvAIXv7wCF79UAhe+6AIXvnwCF74UAn++FALrvhQDV74UA7++FAO/VhQDvuoUA75+FAO+F
        hQDvhZ8A74W6AO+F1QDvhe8A1YXvALqF7wCfhe8AiIbuAGCD6gBgpeoAYMjqAGDq6gBg6sgAYOqlAGDq
        gwBg6mAAg+pgAKXqYADI6mAA6upgAOrIYADqpWAA6oNgAOpgYADqYIMA6mClAOpgyADqYOoAyGDqAKVg
        6gCDYOoAZGHpADpl5AA6j+QAOrrkADrk5AA65LoAOuSPADrkZQA65DoAZeQ6AI/kOgC65DoA5OQ6AOS6
        OgDkjzoA5GU6AOQ6OgDkOmUA5DqPAOQ6ugDkOuQAujrkAI865ABlOuQAQDzjAB5N1wAeetcAHqnXAB7X
        1wAe16kAHtd6AB7XTQBN1x4AetceAKnXHgDX1x4A16keANd6HgDXTR4A1x4eANceTQDXHnoA1x6pANce
        1wCpHtcAeh7XAE0e1wAjH9YAGkCwABhlsQAYi7EAGLGxABixiwAYsWUAGLE/AD+xGABlsRgAi7EYALGx
        GACxixgAsWUYALE/GACxGBgAsRg/ALEYZQCxGIsAsRixAIsYsQBlGLEAPxixAB4asAAUMosAE1CMABNv
        jAATjIwAE4xvABOMUAATjDIAE4wTAFCMEwBvjBMAjIwTAIxvEwCMUBMAjDITAIwTMgCME1AAjBNvAIwT
        jABvE4wAUBOMADITjAAXFIsADyVmAA5RZwAOZ2cADmdRAA5nOgAOZyQAJGcOAFFnDgBnZw4AZ1EOAGc6
        DgBnJA4AZw46AGcOUQBnDmcAUQ5nADoOZwAwMDAAR0dHAF9fXwB3d3cAj4+PAKenpwC+vr4A1tbWAO7u
        7gDQ2/kA0OT5ANDv+QDQ+fkA0PnvAND55ADQ+dsA0PnQANv50ADk+dAA7/nQAPn50AD579AA+eTQAPnb
        0AD50NAA+dDbAPnQ5AD50O8A+dD5AO/Q+QDk0PkA29D5ANHQ+QDi6vwA4u/8AOL1/ADi/PwA4vz1AOL8
        7wDw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//AAD///8A8Pv/AKSgoACAgIAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////AMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD1zQfH
        zfX17u7uzfXAwMDA9Xt7e8bM7vHx8cbMwMDAwO17zPV7e/HtzPHx7cDAwMB7x8z1e+3x7szM8e3AwMDA
        zHt7e3vM8fHu7fHtwMDAwPXNe3v19fXx8fH19cDAwMD17u7HzfX17u7uzfXAwMDA7llZWcbM7UdHR8bM
        wMDAwAdZzfVZx0fu9fVHx8DAwMDtWczNWctH7szMR8vAwMDAzFlZWVnM7UfH7kfMwMDAwPXNWVn19fXM
        R0f19cDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAACAAAABAAAAAAQAEAAAA
        AACAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAAAAAIAAAICAAIAAgACAgIAAwMDAAAD/
        AAD/AAAA//8AAAAA/wAA//8A/wD/AP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABm
        YmJiYmJiYmJiYmJiYgAAJiYmJiYmJiYmJiYmJiYAAGJiYmJiYmJiYmJiYmJiAAAmL//////////////2
        JgAAYm//+HeP//93h3j/8mIAACYv/6enp4/3fX14j/YmAABib/eqqqd4fd3d1X/yYgAAJi+KqP+qp31Y
        /9149iYAAGJven//+nfdf//92PJiAAAmL6p4//qqjXj//Xf2JgAAYm96d4+KqN13/43Y8mIAACYviqd3
        qnh913jdj/YmAABib/eqqqqP993dXY/yYgAAJi//96d4//99fY//9iYAAGJv//h4iP//+Dg///JiAAAm
        L/98fMeP/zMzg4/2JgAAYm/8zMzMj/czMzM48mIAACYvjMj/jMgzOP9zOPYmAABib8zP//XMgz//8zPy
        YgAAJi98yP/3yDM4//Mz9iYAAGJvjMiPhcjzN4+DOPJiAAAmL8zMd1zP8zMzMzP2JgAAYm/4zMzIz/84
        MzP/8mIAACYv/8jHz////zjz//YmAABib//////////////yYgAAJiYmJiYmJiYmJiYmJiYAAGJiYmJi
        YmJiYmJiYmJiAAAmJiYmJiYmJiYmJiYmJgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//
        ////////wAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AA
        AAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA///
        ////////KAAAACAAAABAAAAAAQAIAAAAAACABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAMAAAADA
        wADAAAAAwADAAMDAAADAwMAAwNzAAPDIpAAAAIAAAIAAAACAgACAAAAAgACAAICAAACqvfQAqs/0AKri
        9ACq9PQAqvTiAKr0zwCq9L0AqvSqAL30qgDP9KoA4vSqAPT0qgD04qoA9M+qAPS9qgD0qqoA9Kq9APSq
        zwD0quIA9Kr0AOKq9ADPqvQAvar0AK2r8wCFn+8AhbrvAIXV7wCF7+8Ahe/VAIXvugCF758Ahe+FAJ/v
        hQC674UA1e+FAO/vhQDv1YUA77qFAO+fhQDvhYUA74WfAO+FugDvhdUA74XvANWF7wC6he8An4XvAIiG
        7gBgg+oAYKXqAGDI6gBg6uoAYOrIAGDqpQBg6oMAYOpgAIPqYACl6mAAyOpgAOrqYADqyGAA6qVgAOqD
        YADqYGAA6mCDAOpgpQDqYMgA6mDqAMhg6gClYOoAg2DqAGRh6QA6ZeQAOo/kADq65AA65OQAOuS6ADrk
        jwA65GUAOuQ6AGXkOgCP5DoAuuQ6AOTkOgDkujoA5I86AORlOgDkOjoA5DplAOQ6jwDkOroA5DrkALo6
        5ACPOuQAZTrkAEA84wAeTdcAHnrXAB6p1wAe19cAHtepAB7XegAe100ATdceAHrXHgCp1x4A19ceANep
        HgDXeh4A100eANceHgDXHk0A1x56ANceqQDXHtcAqR7XAHoe1wBNHtcAIx/WABpAsAAYZbEAGIuxABix
        sQAYsYsAGLFlABixPwA/sRgAZbEYAIuxGACxsRgAsYsYALFlGACxPxgAsRgYALEYPwCxGGUAsRiLALEY
        sQCLGLEAZRixAD8YsQAeGrAAFDKLABNQjAATb4wAE4yMABOMbwATjFAAE4wyABOMEwBQjBMAb4wTAIyM
        EwCMbxMAjFATAIwyEwCMEzIAjBNQAIwTbwCME4wAbxOMAFATjAAyE4wAFxSLAA8lZgAOUWcADmdnAA5n
        UQAOZzoADmckACRnDgBRZw4AZ2cOAGdRDgBnOg4AZyQOAGcOOgBnDlEAZw5nAFEOZwA6DmcAMDAwAEdH
        RwBfX18Ad3d3AI+PjwCnp6cAvr6+ANbW1gDu7u4A0Nv5ANDk+QDQ7/kA0Pn5AND57wDQ+eQA0PnbAND5
        0ADb+dAA5PnQAO/50AD5+dAA+e/QAPnk0AD529AA+dDQAPnQ2wD50OQA+dDvAPnQ+QDv0PkA5ND5ANvQ
        +QDR0PkA4ur8AOLv/ADi9fwA4vz8AOL89QDi/O8A8Pv/AKSgoACAgIAAAAD/AAD/AAAA//8A/wAAAP8A
        /wD//wAA////APD7/wCkoKAAgICAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAwMDA
        wMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAAAAAAMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAAAAAA
        wMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwAAAAADAwMD19fX19ezM9fX19fX19fXczfX19fX1wMDA
        AAAAAMDAwPX19QfHTcbIxwf19fXI7gPF7sfs9fXAwMAAAAAAwMDA9fXMe8hkyZJNx8zsNvFO8cjxk8nN
        9cDAwAAAAADAwMD13e5Ne3t7ezbIxjZm8fFF8fFmk8f1wMDAAAAAAMDAwPVNe3vK9fU1e3uT8fFzHvXN
        8fHx7vXAwMAAAAAAwMDA9SZ7yOf19fVNksfKW0/19fXb8e7FzMDAwAAAAADAwMDae3vH5vX19R97W/HK
        x/X19fXt8XPNwMDAAAAAAMDAwPUhe8fI9fXne5LHNVu/yvX1HvHIyPXAwMAAAAAAwMDA9U17e8fGx8l7
        ezbx8XO/xsdz8fHI9cDAwAAAAADAwMD13eVlBgZ7Bjbk9R838fHx8fFmNvX1wMDAAAAAAMDAwPX19WVN
        kXvIyvX19TbxH/Ef8U7s9fXAwMAAAAAAwMDA9fX1y3Goe8fHyc310TaPXI9gw8319cDAwAAAAADAwMD1
        9cvIKFlxQcjIzPVPyV9gR0fJ7vX1wMDAAAAAAMDAwPXtyXFxyylZcVkHF19HLxcvR0i4wczAwMAAAAAA
        wMDAzUBZccz19c3uWcnuScjg9fUIX0ftzMDAwAAAAADAwMDcyVnI9fX19cyIN1/tx/X19fXJR8YHwMDA
        AAAAAMDAwPXJWanL9fX1KHFAjknGzPX19UpHx8zAwMAAAAAAwMDA7ChB7sbt28pZcRHIR8jH3/XKX+7K
        9cDAwAAAAADAwMD1y0BxQLW1iFlOzSE0R8fGx0dHx8n1wMDAAAAAAMDAwPX1ystxWVlAccr1zWAvSEdf
        TO4e7PXAwMAAAAAAwMDA9fX19TYJQcv19fX19eFHHy42zvX19cDAwAAAAADAwMD19fX19fXs7PX19fX1
        9ev19fX19fX1wMDAAAAAAMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAAAAAAwMDAwMDAwMDAwMDA
        wMDAwMDAwMDAwMDAwMDAwAAAAADAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////////
        ///AAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AA
        AAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAAD////////
        //8oAAAAMAAAAGAAAAABAAQAAAAAAAAGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAACAAAAAgIAAAAAA
        gAAAgIAAgACAAICAgADAwMAAAP8AAP8AAAD//wAAAAD/AAD//wD/AP8A////AAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYmJiYmJiYmJiYmJiYmJiYmJiYmIAAAAAJiYmJiYmJiYmJiYm
        JiYmJiYmJiYAAAAAYmJiYmJiYmJiYmJiYmJiYmJiYmIAAAAAJiYmJiYmJiYmJiYmJiYmJiYmJiYAAAAA
        YmL/////////////////////YmIAAAAAJib///+Id3iP////iHd4j///JiYAAAAAYmL///d3p3d3///3
        eNd3d///YmIAAAAAJib//4qKp3qHj/+NeNd9h4//JiYAAAAAYmL/h6qqqqp3d4eN3d3dd3ePYmIAAAAA
        Jib/iHqqiqqnd4h93Y3dh4ePJiYAAAAAYmL4qqqP/4qqp93dj/+N3dePYmIAAAAAJib/iqeP//iqd43X
        j//43Xd/JiYAAAAAYmL4iqf///+Kd42H////jXd/YmIAAAAAJib6qqeP//+Krd13j///jd2PJiYAAAAA
        YmL4iqeP//+qd42Hj///3XePYmIAAAAAJib/iqd4j4iqd43XeI+I3XePJiYAAAAAYmL4qqp3d3qqqN3d
        d3d93dePYmIAAAAAJib/iIqqqqqoj4iN3d3dh4//JiYAAAAAYmL//4qqqqp6//+N3d3dh///YmIAAAAA
        Jib//4qMqseP//+NiNiNh///JiYAAAAAYmL///jMqszIj//4d9c4d///YmIAAAAAJib//8jMzMzHz/h4
        MzMzOI//JiYAAAAAYmL/+MzMzMzMz/iHMzMzMzj/YmIAAAAAJib/zMzIiHfMx/eDN4czMziPJiYAAAAA
        YmL4jMeP/4h8zHczOP/4MzM/YmIAAAAAJib4jMf///98zMMzj///czePJiYAAAAAYmL8zMf///+MxzM3
        j///hzePYmIAAAAAJib4jMeP//+MxzM3j///hzN/JiYAAAAAYmL4zMx///h8zIM3eP//gzN/YmIAAAAA
        Jib4jMzHiIzMyIczd4+IMziPJiYAAAAAYmL/iMzMzMzMz3hzMzMzM3ePYmIAAAAAJib/jMfMzMzIf/hz
        MzM3ODj/JiYAAAAAYmL/+Ih8zHfI//h4c4M3OI//YmIAAAAAJib///iIzHiP//+Pc4c4iP//JiYAAAAA
        YmL///+I+I//////+P+I////YmIAAAAAJib/////////////////////JiYAAAAAYmJiYmJiYmJiYmJi
        YmJiYmJiYmIAAAAAJiYmJiYmJiYmJiYmJiYmJiYmJiYAAAAAYmJiYmJiYmJiYmJiYmJiYmJiYmIAAAAA
        JiYmJiYmJiYmJiYmJiYmJiYmJiYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//
        /////wAA////////AAD///////8AAP///////wAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAP
        AADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAA
        AAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAP
        AADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAA
        AAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAP
        AADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAAD///////8AAP//
        /////wAA////////AAD///////8AACgAAAAwAAAAYAAAAAEACAAAAAAAgAoAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAADAAADAAAAAwMAAwAAAAMAAwADAwAAAwMDAAMDcwADwyKQAAACAAACAAAAAgIAAgAAAAIAA
        gACAgAAAqr30AKrP9ACq4vQAqvT0AKr04gCq9M8AqvS9AKr0qgC99KoAz/SqAOL0qgD09KoA9OKqAPTP
        qgD0vaoA9KqqAPSqvQD0qs8A9KriAPSq9ADiqvQAz6r0AL2q9ACtq/MAhZ/vAIW67wCF1e8Ahe/vAIXv
        1QCF77oAhe+fAIXvhQCf74UAuu+FANXvhQDv74UA79WFAO+6hQDvn4UA74WFAO+FnwDvhboA74XVAO+F
        7wDVhe8AuoXvAJ+F7wCIhu4AYIPqAGCl6gBgyOoAYOrqAGDqyABg6qUAYOqDAGDqYACD6mAApepgAMjq
        YADq6mAA6shgAOqlYADqg2AA6mBgAOpggwDqYKUA6mDIAOpg6gDIYOoApWDqAINg6gBkYekAOmXkADqP
        5AA6uuQAOuTkADrkugA65I8AOuRlADrkOgBl5DoAj+Q6ALrkOgDk5DoA5Lo6AOSPOgDkZToA5Do6AOQ6
        ZQDkOo8A5Dq6AOQ65AC6OuQAjzrkAGU65ABAPOMAHk3XAB561wAeqdcAHtfXAB7XqQAe13oAHtdNAE3X
        HgB61x4AqdceANfXHgDXqR4A13oeANdNHgDXHh4A1x5NANceegDXHqkA1x7XAKke1wB6HtcATR7XACMf
        1gAaQLAAGGWxABiLsQAYsbEAGLGLABixZQAYsT8AP7EYAGWxGACLsRgAsbEYALGLGACxZRgAsT8YALEY
        GACxGD8AsRhlALEYiwCxGLEAixixAGUYsQA/GLEAHhqwABQyiwATUIwAE2+MABOMjAATjG8AE4xQABOM
        MgATjBMAUIwTAG+MEwCMjBMAjG8TAIxQEwCMMhMAjBMyAIwTUACME28AjBOMAG8TjABQE4wAMhOMABcU
        iwAPJWYADlFnAA5nZwAOZ1EADmc6AA5nJAAkZw4AUWcOAGdnDgBnUQ4AZzoOAGckDgBnDjoAZw5RAGcO
        ZwBRDmcAOg5nADAwMABHR0cAX19fAHd3dwCPj48Ap6enAL6+vgDW1tYA7u7uANDb+QDQ5PkA0O/5AND5
        +QDQ+e8A0PnkAND52wDQ+dAA2/nQAOT50ADv+dAA+fnQAPnv0AD55NAA+dvQAPnQ0AD50NsA+dDkAPnQ
        7wD50PkA79D5AOTQ+QDb0PkA0dD5AOLq/ADi7/wA4vX8AOL8/ADi/PUA4vzvAPD7/wCkoKAAgICAAAAA
        /wAA/wAAAP//AP8AAAD/AP8A//8AAP///wDw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDA
        wMAAAAAAAAAAAMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAAAAAAAAAAAMDA
        wMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAAAAAAAAAAAMDAwMDAwMDAwMDAwMDA
        wMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAAAAAAAAAAAMDAwMD19fX19fX19fX19fX19fX19fX19fX1
        9fX19fX19fX19cDAwMAAAAAAAAAAAMDAwMD19fX19c0HzO7HycwHzfX19fX1zQfM7sfJzAfN9fX19cDA
        wMAAAAAAAAAAAMDAwMD19fX1ze7H7XvIx8nH7s319fXN7sft8cjHycfuzfX19cDAwMAAAAAAAAAAAMDA
        wMD19fXNNnvINnvJyHs2x8zN9c028cg28cnI8TbHzM319cDAwMAAAAAAAAAAAMDAwMD19czINnt7e3t7
        e3vJxsfIzMg28fHx8fHx8cnGx8jM9cDAwMAAAAAAAAAAAMDAwMD19TY2yXt7ezZ7e3s2yTbHNjbJ8fHx
        NvHx8TbJNscH9cDAwMAAAAAAAAAAAMDAwMD1zHt7e3vtzfX1zHt7e3vJ8fHx8e3N9fXM8fHx8cnM9cDA
        wMAAAAAAAAAAAMDAwMD1ze17e+7M9fX19cx7e8jH7fHx7sz19fX1zPHxyMfu9cDAwMAAAAAAAAAAAMDA
        wMD1BzZ7NsjN9fX19fU2e8nJNvE2yM319fX19Tbxye7H9cDAwMAAAAAAAAAAAMDAwMD1e3t7ycfM9fX1
        9fU2e3vx8fHJx8z19fX19Tbx8fHt9cDAwMAAAAAAAAAAAMDAwMD1zDZ7NsbtzfX19c17e8nJNvE2xu3N
        9fX1zfHxycnM9cDAwMAAAAAAAAAAAMDAwMD1zTZ7e8jH7czNzO17e+7HNvHxyMftzM3M7fHx7sfK9cDA
        wMAAAAAAAAAAAMDAwMD1zHt7e3vIxsfH7nt7e3vM8fHx8cjGx8fu8fHx8cnM9cDAwMAAAAAAAAAAAMDA
        wMD19TYHNnt7e3t7e3s2yzbNNgc28fHx8fHx8TbJNs319cDAwMAAAAAAAAAAAMDAwMD19fX1Nnt7e3t7
        e3vt9c319fU28fHx8fHx8TbuzfX19cDAwMAAAAAAAAAAAMDAwMD19fX1Nns2yXt7ycfL9fX19fU28Qc2
        8TbK8Tbt9fX19cDAwMAAAAAAAAAAAMDAwMD19fX1ze1Zx3t7x8nuBwf19fXsH0juW0fHR8fuzfX19cDA
        wMAAAAAAAAAAAMDAwMD19fX1y8fJWe1ZWcnGyMf19czINkdHR0dHR+7tzPX19cDAwMAAAAAAAAAAAMDA
        wMD19fXtWclBWVlZWe3Jyu7N9TY2yUdHR0dHR0ftxwfs9cDAwMAAAAAAAAAAAMDAwMD1zcntWVlxykFB
        WVlZWcnM1EdHR0cvLy9HR0hHxsfJzcDAwMAAAAAAAAAAAMDAwMD1zMntQFkpzfX1zChxWVnJSMlHR+3M
        9fXNL0dHRzfHzMDAwMAAAAAAAAAAAMDAwMDNyllZWcnb9fX19c3JWcrJyUhK7sv19fX1zEdHR0fKzcDA
        wMAAAAAAAAAAAMDAwMDNyUFZWe7N9fX19fUHWcjtR0fJxwf19fX19ctHR8fuzMDAwMAAAAAAAAAAAMDA
        wMD1y+1Z7cjM9fX19fVBWcjtR0c2xsv19fX19R9IR+7HzMDAwMAAAAAAAAAAAMDAwMD1KUBZycfJzfX1
        9cxAWVlZx0dHx+7M9fX17ElHR0fJ9cDAwMAAAAAAAAAAAMDAwMD1EChBQcjH7svMy8lZWVnMyUdH7sfu
        zM3Myl9Hye3M9cDAwMAAAAAAAAAAAMDAwMD1zO3KWVnIx8bHx1lZ7cnN7R9JR8jHx8jJR0dHyMjM9cDA
        wMAAAAAAAAAAAMDAwMD17MtZWVlZWVlZWVlZ7cn19R9IR0dHR0dHSUhHycrN9cDAwMAAAAAAAAAAAMDA
        wMD19c3Ly8tZWVlZWclZytv19TZHLklHR0dHNe423Oz19cDAwMAAAAAAAAAAAMDAwMD19fXN9d3t7ctB
        QQnOzfX19fXWze1HNu1HNu3N9fX19cDAwMAAAAAAAAAAAMDAwMD19fX19c0e3M0QKc319fX19fX19dMv
        zfXV3fX19fX19cDAwMAAAAAAAAAAAMDAwMD19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19cDA
        wMAAAAAAAAAAAMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAAAAAAAAAAAMDA
        wMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAAAAAAAAAAAMDAwMDAwMDAwMDAwMDA
        wMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAAAAAAAAAAAMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDA
        wMDAwMDAwMDAwMDAwMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////////AAD///////8AAP///////wAA////////
        AADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAA
        AAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAP
        AADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAA
        AAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAP
        AADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAAAAAADwAA8AAAAAAPAADwAAAAAA8AAPAA
        AAAADwAA8AAAAAAPAADwAAAAAA8AAP///////wAA////////AAD///////8AAP///////wAA
</value>
  </data>
</root>